@charset "utf-8";
/* Dominio www.infoquip.com
Fecha creación: 03 diciembre 2010
Fecha actualización: 04 diciembre 2011
Autor: alejandro
*/

/* Esquema de Color
#000 (negro)
#FFF (blanco)
#56F2B3 (cuerpo y naviii)
#162F94 (cabeceras menú)
#99CCFF (navi)
#DBF234 (navii)
#616DC3 (footer)
#030AA5 (letras tipo 1)
#1A0C05 (letras tipo 2)*/

/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*Cuerpo de la página*/
body {
	color:#1A0C05;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.2em;
	background-image:url(../img/fondoNP.jpg);
	background-repeat:no-repeat;
}
	
/*Elementos */
p { text-align:justify;
	padding:10px 10px 0;
	margin-bottom:5px;
	color:#030AA5;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.3em;
	text-indent:20px;}
blockquote { margin:20px;
	font-style:italic;}
hr { border:0; 
	width:100px;
	height:2px;
	color:#00F;
	background-color:#00F;}
strong { font-weight:bold;}
em { font-style:italic;}

/*Encabezados*/
h1, h2, h3, h4, h5, h6 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

h1 { font-size:4em; margin-bottom:30px; color:#009;}
h2 { font-size:3em; margin-bottom:20px; color:#36F;}
h3 { margin:10px 0;
	text-align:center;
	color:#FFF;
	font-size:2.5em;}
h4 { color:#AE240D;
	text-align:center;
	font-size:2em; 
	margin-bottom:10px;}
h5 { color:#FFF;
	text-align:center;
	line-height:30px; 
	font-size:1.5em; 
	margin-bottom:5px;}
h6 { font-size:1.2em; margin-bottom:2px;}

/*Listas*/
ul { list-style-type:none;
	padding:10px 10px 0;
	color:#1A0C05;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.7em;
	text-indent:15px;}

ul li {}

/*Enlaces de la página*/
a, a:link, a:visited { cursor:pointer; text-decoration:none; color:#AE240D;}
a:hover, a:active { text-decoration:underline; color:#FFF;}

a img { border:0; cursor:pointer;}

/*Enlaces barra de navegación (Clase "nav")*/
a.nav, a.nav:link, a.nav.visited {}/*Al escribir así la clase, esta clase, sólo se aplicara a las anclas de la barra de navegación, unos enlace de la página en concreto se comporten de manera diferente, los de la barra de navegación*/
a.nav:hover, a.nav:active {}

/*Clases Prácticas*/
.aligncenter{ text-align:center;}
.alignright{ text-align:right;}
.alignleft{ text-align:left;}

.todoancho{ width:100%;}
.mitadancho{ width:50%;}

.derecha{ float:right;}
.izquierda{ float:left;}
.clearboth{ clear:both;}

.oculto{ display:none;}

.red { color:#FF0000;}
.yelow { color:#FF0;}
.blue {	color:#2228FE;}

/* Clases del sitio*/
h1.slogan { font-size:8px;}

.ok { color:#060;}/*verde*/ 
.error { color:#C00;}/*rojo*/

.mapa{ position:absolute;
	z-index:1;
	width:150px;
	height:50px;
	background-color:#FDDB81;}

.imagenes {	margin:5px;}

/*Formularios*/
form {}
form legend {}
form legend {}
form label {
	cursor:pointer; 
	display:block;
	float:left;
	text-align:right;}			
form p { clear:both;}

/*Controles de Formulario*/
input[type=text], input[type=password], input[type=file],
 textarea, select {	float:right;
	width:160px;
	margin:0 20px;
	background-color:#FDDB81;}
textarea { float:right;
 	height:100px;
	width:250px;
	margin-right:20px;
	background-color:#FDDB81;}
	
/* Botones */
input[type=submit], input[type=reset] {	display:block;
	width:80px;
	text-align:center;
	background-image:url(../img/degradadoazul.gif);
	background-repeat:repeat-x;}
	
/*Estructura de la página*/
#wrapper {	/*position:absolute;
	left:50%;
	top:50%;
	z-index:0;
	margin-left:-480px;
	margin-top:-300px;*/
	clear:both;
	margin:15px auto;
	width:960px;
	/*min-*/height:600px;}
	
#wrapper #pelicula { position:absolute;
	left:50%;
	top:50%;
	z-index:1;
	margin-left:-400px;
	margin-top:-250px;
	width:800px;
	height:500px;}

#wrapper a#anclapelicula {	display:block;
	cursor:pointer;
	position:absolute;
	left:50%;
	top:50%;
	z-index:2;
	margin-left:-400px;
	margin-top:-250px;
	width:800px;
	height:500px;}

#wrapper #saltar {	display:block;
	cursor:pointer;
	position:absolute;
	right:50px;
	bottom:20px;
	z-index:3;
	width:150px;
	height:25px;
	text-align:center;
	line-height:25px;
	background-color:#616DC3;}

#wrapper #header {	clear:both;
	margin-bottom:10px;
	width:960px;
	height:101px;}

#wrapper #header a#logo,
#wrapper #header a#logo:link,
#wrapper #header a#logo:visited { display:block;
	float:left;
	background-image:url(../img/logo_trans.png);
	background-repeat:no-repeat;
	cursor:pointer;
	width:579px;
	height:101px;}
 
#wrapper #header a#logo:hover,
#wrapper #header a#logo:active{	background-image:url(../img/logo_trans_hover.png);}
	
#wrapper #header h1 { float:right;
	margin:0;
	color:#162F94;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;}

#wrapper #header a#idioma,
#wrapper #header a#idioma:link,
#wrapper #header a#idioma:visited {	display:block;
	float:right;
	clear:right;
	margin-top:10px;
	width:70px;
	height:22px;
	text-align:center;
	text-decoration:none;
	line-height:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	background-color:#518AFD;}

#wrapper #header a#idioma:hover,
#wrapper #header a#idioma:active{ background-color:#29D9C2;}
	
#wrapper #nav {	float:left;
	margin-right:10px;
	width:150px;
	height:455px;}
	
#wrapper #nav #navi { margin-bottom:18px;
	width:150px;
	height:150px;
	background-color:#99CCFF;}

#wrapper #nav #navii {
	width:150px;
	height:60px;
	background-color:#99CCFF;}

#wrapper #nav #naviii { margin-bottom:18px;	width:150px;
	height:120px;
	background-color:#99CCFF;}
	
#wrapper #nav ul { padding:0;
	list-style-type:none;}

#wrapper #nav ul li h6 { width:150px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	font-size:18px;
	background-color:#162F94;}

#wrapper #nav ul li a,
#wrapper #nav ul li a:link,
#wrapper #nav ul li a:visited {	display:block;
	width:150px;
	height:30px;
	cursor:pointer;
	text-decoration:none;
	color:#1A0C05;
	line-height:30px;
	font-size:12px;
	text-indent:5px;}
	
#wrapper #nav ul li a:hover,
#wrapper #nav ul li a:active{ color:#FFF;
	background-color:#162F94;}

#wrapper #nav #localizacion { width:150px;
	height:25px;
	margin-top:18px;
	background-color:#FDDB81;}

#wrapper #nav #localizacion a,
#wrapper #nav #localizacion a:link,
#wrapper #nav #localizacion a:visited {	display:block;
	cursor:pointer;
	text-decoration:none;
	color:#1A0C05;
	line-height:25px;
	font-size:14px;
	text-align:center;}

#wrapper #nav #localizacion a:hover,
#wrapper #nav #localizacion a:active { color:#FFF;
	background-color:#162F94;}

#wrapper #main { float:right;
	margin-bottom:10px;
	width:800px;
	height:455px;}

#wrapper #maininicio { float:left;
	width:560px;
	height:455px;
	margin-right:5px;
	background-image:url(../img/trans_maini85.png);
	background-repeat:repeat;}

#wrapper #mainiinicio { float:right;
	width:235px;
	height:455px;}

#wrapper #maini { float:left;
	width:560px;
	height:455px;
	margin-right:10px;
	background-image:url(../img/trans_maini85.png);
	background-repeat:repeat;}

#wrapper #mainii { float:right;
	width:230px;
	height:455px;}

#wrapper #imgservicios { float:left;
	width:290px;
	height:455px;
	margin-right:10px;}

#wrapper #servicios { float:right;
	width:500px;
	height:455px;
	overflow:auto;
	background-image:url(../img/trans_maini85.png);
	background-repeat:repeat;}

#wrapper #programacion { float:right;
	width:800px;
	height:455px;
	overflow:auto;
	background-image:url(../img/transp_maini60.png);
	background-repeat:repeat;}
	
#wrapper #material { float:right;
	width:800px;
	height:455px;
	overflow:auto;
	background-image:url(../img/transp_maini60.png);
	background-repeat:repeat;}

#wrapper #mainventa { float:right;
	margin-bottom:10px;
	width:800px;
	height:455px;}

#wrapper #mainventa #marcoftgrande { position:absolute;
	right:164px;
	top:111px;
	z-index:0;
	float:left;
	width:635px;
	height:455px;
	background-image:url(../img/transp_footer85.png);
	background-repeat:repeat;}

#wrapper #mainventa #iconos { float:right;
	width:164px;
	height:455px;}

#wrapper #mainventa #iconos a {	display:block;
	float:left;
	margin:0 0 5px 10px;
	border:1px solid #030AA5;
	cursor:pointer;}

#wrapper #mainlocalizacion { float:right;
	width:800px;
	height:455px;
	margin-bottom:10px;
	background-image:url(../img/trans_maini85.png);
	background-repeat:repeat;}

#wrapper #mainlocalizacion p {	text-align:center;
	font-size:13px;}

#wrapper #mainlocalizacion #valencia { float:left;
	width:350px;
	height:150px;
	margin:0 10px;
	text-align:center;}

#wrapper #mainlocalizacion #onda {	float:right;
	width:350px;
	height:150px;
	margin:0 10px;
	text-align:center;}

#wrapper #mainlocalizacion #mapavalencia {
	float:left;
	width:380px;
	height:250px;
	margin:5px 0 10px 10px;}

#wrapper #mainlocalizacion #mapaonda { float:right;
	width:380px;
	height:250px;
	margin:5px 10px 10px 0;}

#wrapper #maincontacto { float:right;
	margin-bottom:10px;
	width:800px;
	height:455px;}

#wrapper #maincontacto #contactoi {	float:right;
	margin-left:10px;
	width:295px;
	height:455px;}

#wrapper #maincontacto #contactoii { float:left;
	width:495px;
	height:455px;
	background-image:url(../img/trans_maini85.png);
	background-repeat:repeat;}

#wrapper #maincontacto #contactoii p {
	line-height:2em;}

#wrapper #mainmapa { position:relative; float:right;
	margin-bottom:10px;
	width:800px;
	height:455px;
	background-image:url(../img/mapaweb.png);
	background-repeat:no-repeat;}

#wrapper #mainmapa #mapai { position:absolute;
	left:20px;
	top:38px;
	width:160px;
	height:50px;
	background-color:#FDDB81;}

#wrapper #mainmapa #mapaii { position:absolute; left:23px;
	top:205px;}

#wrapper #mainmapa #mapaiii { position:absolute; left:23px;
	top:288px;}

#wrapper #mainmapa #mapaiv { position:absolute; left:23px;
	top:371px;}

#wrapper #mainmapa #mapav { position:absolute;	left:223px;
	top:122px;}

#wrapper #mainmapa #mapavi { position:absolute; left:223px;
	top:205px;}

#wrapper #mainmapa #mapavii { position:absolute; left:223px;
	top:288px;}

#wrapper #mainmapa #mapaviii { position:absolute; left:223px;
	top:371px;}

#wrapper #mainmapa #mapaix { position:absolute; left:423px;
	top:122px;}

#wrapper #mainmapa #mapax { position:absolute;	left:423px;
	top:205px;}

#wrapper #mainmapa #mapaxi { position:absolute; left:423px;
	top:288px;}

#wrapper #mainmapa #mapaxiii { position:absolute; left:623px;
	top:122px;}

#wrapper #mainmapa a,
#wrapper #mainmapa a:link,
#wrapper #mainmapa a:visited {	display:block;
	text-align:center;
	color:#1A0C05;
	font-size:13px;
	line-height:50px;
	text-decoration:none;}

#wrapper #mainmapa a:hover,
#wrapper #mainmapa a:active { color:#FFF;
	background-color:#AF240E;}

#wrapper #footer { float:right;
	width:800px;
	height:25px;
	background-image:url(../img/transp_footer85.png);
	background-repeat:repeat;}

#wrapper #footer #etiqueta { float:left;
	margin:0 20px;
	width:300Px;
	height:25px;
	text-align:center;
	line-height:25px;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;}
	
#wrapper #footer a,
#wrapper #footer a:link,
#wrapper #footer a:visited { float:left;
	width:105px;
	height:25px;
	text-align:center;
	text-decoration:none;
	line-height:25px;
	color:#1A0C05;
	font-size:14px;}

#wrapper #footer a:hover,
#wrapper #footer a:active{ text-decoration:underline;
	color:#FFF;
	background-color:#162F94;}

#wrapper #footer ul { padding:0;
	text-indent:inherit;}

#wrapper #footer ul li{	height:25px;
	margin:0 10px;
	line-height:25px;
	color:#FFF;
	font-size:14px;}
